Problema no apt-get update.

1. Problema no apt-get update.

cfrdg
shshs

(usa Kali)

Enviado em 12/04/2016 - 01:33h

Uso kali linux, quando dou apt-get update aparece a seguinte mensagem:

apt-get update
Atingido:1 http://archive-5.kali.org/kali kali-rolling InRelease
Atingido:2 http://archive-6.kali.org/kali-security sana/updates InRelease
Atingido:3 http://archive-5.kali.org/kali sana InRelease
Lendo listas de pacotes... Pronto
N: Skipping acquire of configured file 'main/binary-1386/Packages' as repository 'http://http.kali.org/kali kali-rolling InRelease' doesn't support architecture '1386'
N: Skipping acquire of configured file 'contrib/binary-1386/Packages' as repository 'http://http.kali.org/kali kali-rolling InRelease' doesn't support architecture '1386'
N: Skipping acquire of configured file 'non-free/binary-1386/Packages' as repository 'http://http.kali.org/kali kali-rolling InRelease' doesn't support architecture '1386'
N: Skipping acquire of configured file 'main/binary-1386/Packages' as repository 'http://security.kali.org/kali-security sana/updates InRelease' doesn't support architecture '1386'
N: Skipping acquire of configured file 'contrib/binary-1386/Packages' as repository 'http://security.kali.org/kali-security sana/updates InRelease' doesn't support architecture '1386'
N: Skipping acquire of configured file 'non-free/binary-1386/Packages' as repository 'http://security.kali.org/kali-security sana/updates InRelease' doesn't support architecture '1386'
N: Skipping acquire of configured file 'main/binary-1386/Packages' as repository 'http://http.kali.org/kali sana InRelease' doesn't support architecture '1386'
N: Skipping acquire of configured file 'non-free/binary-1386/Packages' as repository 'http://http.kali.org/kali sana InRelease' doesn't support architecture '1386'
N: Skipping acquire of configured file 'contrib/binary-1386/Packages' as repository 'http://http.kali.org/kali sana InRelease' doesn't support architecture '1386'



  


2. Re: Problema no apt-get update.

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 12/04/2016 - 07:55h

VC está usando kali 32 ou 64 bits?

MSG diz que não tem suporte para 32 bits


3. Re: Problema no apt-get update.

cfrdg
shshs

(usa Kali)

Enviado em 12/04/2016 - 08:01h

Estou usando o 64 bits.


4. Re: Problema no apt-get update.

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 12/04/2016 - 09:54h

Vc está usando kali-rolling ou kali-2-sana ???
Seus repositórios estão misturados
Configure seus repositórios conforme orientação da wiki do kali
http://docs.kali.org/general-use/kali-linux-sources-list-repositories


5. Re: Problema no apt-get update.

cfrdg
shshs

(usa Kali)

Enviado em 12/04/2016 - 10:47h

Desculpe, sou novo no linux, apenas usei os repositórios do site, eu havia adicionado a arquitetura i386 pois vi que precisava para baixar o wine i386, mas logo começou acontecer esses erros, ai removi a arquitetura, mas continua dando esse erro.


6. Re: Problema no apt-get update.

Feliphe Douglas Pereira dos Santos
analistasnt

(usa Linux Mint)

Enviado em 12/04/2016 - 11:02h

De repente você instalou alguma coisa que está conflitando com este repositório que você adicionou e depois removou no momento do apt-get update.

tente o "autoremove " usado para remover pacotes que foram instalados automaticamente para satisfazer dependências de outros pacotes e que já não são mais necessários.

$ sudo apt-get autoremove

Depois o "autoclean" para limpa o seu repositório local — removendo os arquivos de pacotes (.deb) que não podem mais ser baixados (versões antigas…) e são completamente inúteis e obsoletos.

$ sudo apt-get autoclean



7. Re: Problema no apt-get update.

cfrdg
shshs

(usa Kali)

Enviado em 12/04/2016 - 12:33h

Tentei o autoremove e autoclean mas o erro persiste.